! diam.cmd
echo Create a triadic diamond
clear
echo enter mediant
append ?
echo enter dominant
append ?
calc/noout 2-%1
append $0
calc/noout 2-%2
append $0
calc/noout %1-%2
append $0
calc/noout -$0
append $0
reduce 2/1
append 2/1
sort
show scale
